# 
# List of known database aliases 
# ------------------------------ 
# 
# Examples: 
# 
#   dummy = c:\data\dummy.fdb 
#  
mentor=C:\Users\denis\Desktop\mentor.fdb
#mentor=E:\database\mentor\satplus\mentor.fdb
nfe=E:\database\outros\nfe.fdb
log=E:\database\outros\log.fdb
versao=E:\database\outros\versao.fdb
endereco=E:\database\outros\enderecos.fdb

#mentor=E:\Projetos\Projeto Mentor Novo\Instaladores\Instalador BD\mentor.fdb
#log = E:\Projetos\Projeto Mentor Novo\Instaladores\Instalador BD\log.fdb
#endereco=E:\Projetos\Projeto Mentor Novo\Instaladores\Instalador BD\enderecos.fdb
#versao=E:\Projetos\Projeto Mentor Novo\Instaladores\Instalador BD\versao.fdb
#nfe=E:\Projetos\Projeto Mentor Novo\Instaladores\Instalador BD\versao.fdb
